Hola <%= @user.nickname %>
Has creado un nuevo botón:
          <% if @isNeedType %>
            BUSCA / NECESITA
          <% elsif @isOfferType %>
            OFRECE
          <% else %>
          OFRECE</span> y BUSCA A CAMBIO
          <% end %>
            <%= @user.nickname %>
          <% @button.needed_tags.each.with_index do |tag, index| %>
            <%= tag.name %>
          <% end %>
          <% @button.offer_tags.each.with_index do |tag, index| %>
            <%= tag.name %>
          <% end %>
          <%= @button.description %>
            <% if @button.to_location_name.nil? %>
            En <%= @button.location_name %>
            <% else %>
            De  <%= @button.location_name %>  A  <%= @button.to_location_name %>
            <% end %>
          <%= @buttonDate %>
  https://www.facebook.com/sharer/sharer.php?u=<%= @redirectURL %>
  https://twitter.com/share?url=<%= @redirectURL %>
  whatsapp://send?text=<%= @redirectURL %>
Para compartirlo, este es su enlace
<%= @redirectURL %>
